function default_params = Hmode_imposed()

default_params = struct( ...
'rhoped',.85, ...
'te_rhoped', 2e3, ...
'te_rhoedge', 1e3, ...
'ti_rhoped', 2e3, ...
'ti_rhoedge', 1e3, ...
'ne_rhoped', 2e19, ...
'ne_rhoedge', 1e19, ...
'active',false);
% rhoped should be fixed for the entire simulation (precalculated spline matrices depend on rhoped)
% --> rhoped to be set in config structure
end
